# 取消报价订阅

## 接口说明

## 请求-协议号：14006

### 数据格式:json

### 数据结构

#### data定义

| 字段           | 名称   | 类型     | 必填项 | 说明                                                  |
| ------------ | ---- | ------ | --- | --------------------------------------------------- |
| cancel\_type | 取消类型 | uint32 | 是   | 0：清除所有订阅，1：取消订阅实时报价推送，2：取消订阅盘口成交报价推送，3：取消24小时滚动报价推送 |

### 请求示例

```json
{
    "cmd_id":14006,
    "seq_id":123,
    "ext":"3baaa938-f92c-4a74-a228-fd49d5e2f8bc-1678419657806",
    "data":{
        "cancel_type": 1,
    }
}
```

## 应答-协议号：14007

### 数据格式:json

### 数据结构

#### data定义

### 应答示例

```json
{
    "ret":200,
    "msg":"ok",
    "cmd_id":14007,
    "seq_id":123,
    "ext":"3baaa938-f92c-4a74-a228-fd49d5e2f8bc-1678419657806",
    "data":{
    }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs-cn.multimarkets.org/client-api/bao-jia-jie-kou/ding-yue-jie-kou/qu-xiao-bao-jia-ding-yue.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
